Subject: New Reply Received - 3700936/ Esc. photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 11:37:37 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  3700936/ Esc. photos  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>  Its been already more than two weeks to sort my issue regarding the delivered Wardrobe.I have ordered and its delivered with missing parts and damaged components, i have informed them to replace the damaged components and also bring missing parts also while installing the components lots of crack happened its completely worst quality and no worth of money, after 4 days they came back with drawers which is missing in earlier installation.</div>
<div><br></div>
<div> I informed them about the damaged parts and back side no support of the panel. They said we can't kindly inform the customer care for replacement and also they informed us that within two days someone will come and take back this wardrobe for replacement but still now nothing happened. I am really disappointed with the service and quality of material delivered.</div>
<div><br></div>
<div>  Kindly visit and replace the wardrobe and am ready to change to a new wardrobe model as well, its really cheap quality and it will collapse if I keep my clothes.</div>
<div><br></div>
<div>Thanks</div>
<div>Elu</div>
<div>0562165289</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>
<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr">Thanks &amp; Regards,<div>Elumalai</div>
<div>+971558639384<br>
</div>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 28, 2022 at 12:56 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Elumalai,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused,<br><br>Kindly elaborate with us about the issue as we can see the complaint number #3700936 has been ​completed by the team. <br><br>In case the you are facing another issue please let us know for better assist.</div>
<div dir="ltr">
<br>Thank you for your patience and corporation.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4043314